{
   "ZeitraumBis": "02.02.2000",
   "Status": "abgeschlossen",
   "Name": "name",
   "ZeitraumVon": "01.01.2000",
   "Student": "12",
   "Lehrender": "6",
   "Firma": "IBM",
   "Firmenbetreuer": "firmenbetreuer",
   "Voraussetzungen": "voraussetzungen",
   "id": "30",
   "Beschreibung": "beschreibung"
}